RubyGems.org

darrell-geokit

1.5.0.4

Geokit Gem

installgem install darrell-geokit
Authors

Andre Lewis and Bill Eisenhauer

5,079 total downloads 1,868 for this version
Owners

206abba87392957c9cbdb2d8e7fafd46

Gemfile
gem 'darrell-geokit', '~> 1.5.0.4'
Versions
  1. 1.5.0.4 August 2, 2009 (34.5 KB)
  2. 1.5.0.2 August 2, 2009 (34.5 KB)
  3. 1.5.0.1 August 2, 2009 (34.5 KB)
Show all versions (4 total)
Runtime Dependencies
  1. json_pure >= 0